﻿

.jve-stars {
    display: inline-block;
    margin: 6px 0;
}
.content_rating .jve-stars,.content_rating .jve-statistics{display:inline-block;vertical-align:middle;margin-right:10px}
#main-handler .content_rating .jve-stars{margin-top:6px!important}
#main-handler .jve-stars button,#main-handler .jve-stars button:hover{background-color:#f57000!important;color:#fff!important;text-decoration:none;padding:5px 10px 5px 10px!important;text-transform:uppercase!important;font-weight:normal!important;font-size:10px!important;margin-left:20px;margin-top:-10px!important}
.jve-stars button:hover{text-decoration:underline!important}

#ecs-2 .ecs__list__wrapper{
    width: 197px;
}


.ecs__list__wrapper--service {
    top: 57px;
    z-index: 18
}


.ecs__list__wrapper--level {
    top: 114px;
    z-index: 14
}


.ecs__list__wrapper--deadline {
    top: 173px;
    z-index: 10
}


.ecs__list__wrapper {
    background: #fff;
    position: absolute;
    padding: 30px 0px 10px 10px;
    width: 184px;
    border-radius: 0 0 20px 20px;
    min-height: 100px !important;
    overflow-y: hidden;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.2s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
}


.ecs__list__wrapper--open{
  opacity: 1;
  visibility: visible;
  transition-delay: 0s, 0s, 0.3s;
}


.main-content h2.title{ 
	margin:20px 0 12px 0;
}

	.widget-container {
		margin: 0 0 18px 0;
		word-wrap: break-word;
		list-style: none;
	}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-8{width:66.66666667%}

.main-navigation ul li.menu-item-has-children span {
font-weight: 400;
font-size: 16px;
position: absolute;
top: 19px;
right: 10px;
width: 20px;
text-align: center;
height: 20px;
line-height: 20px;
z-index: 9;
cursor: pointer;
-webkit-transition: all ease 0.35s;
-moz-transition: all ease 0.35s;
transition: all ease 0.35s;
}

.main-navigation ul li.menu-item-has-children span.active {
-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
transform: rotate(180deg);
}
.lines .lines__canvas{content:"";height:100%;width:100%}


#content-side2 {
	background-position: top right;
	background-repeat: repeat-y;
}
.rh-header .menu-container .menu-handler .lines{display:inline-block;width:22px;height:2px;background:#ecf0f1;position:relative;margin-top:25.5px}
.rh-header .menu-container .menu-handler .lines:after,.rh-header .menu-container .menu-handler .lines:before{display:inline-block;width:22px;height:2px;background:#ecf0f1;position:absolute;left:0;content:''}
.rh-header .menu-container .menu-handler .lines:before{top:8px}
.rh-header .menu-container .menu-handler .lines:after{top:-8px}
.rh-header.light .menu-container .menu-handler .lines,.rh-header.light .menu-container .menu-handler .lines:after,.rh-header.light .menu-container .menu-handler .lines:before{background:#2c2c2c}
.img-fluid{max-width:100%;height:auto}
#mk-boxed-layout{position:relative;z-index:0}
.mk-boxed-enabled #mk-boxed-layout{width:100%;margin:0 auto;box-sizing:border-box}
.mk-boxed-enabled #mk-boxed-layout .a-sticky .mk-header-holder{right:auto!important}
.mk-boxed-enabled #mk-boxed-layout .header-style-1 .mk-header-holder,.mk-boxed-enabled #mk-boxed-layout .header-style-3 .mk-header-holder{width:100%!important;left:auto!important}
 .mk-boxed-enabled #mk-boxed-layout, .mk-boxed-enabled #mk-boxed-layout .header-style-1 .mk-header-holder, .mk-boxed-enabled #mk-boxed-layout .header-style-3 .mk-header-holder { max-width:1200px; }
 .mk-boxed-enabled #mk-boxed-layout .header-style-2.a-sticky .mk-header-nav-container { width:1200px !important; left:auto !important; }

	
	#site-generator {
		font-family: "Droid Sans", Arial, Helvetica, sans-serif;
		font-weight: 700;
		font-size: 11px;
		color: #fff;
		text-align: center;
		text-transform: uppercase;
	}

	
	#site-generator a {
		color: #fff !important;
		text-decoration: none;
		padding: 0 2px;
	}

	
	#site-generator a:hover {
		text-decoration: underline;
	}

	
	#site-generator .sep {
		padding: 0 10px;
	}


.cli-col-12
{
	width:100%;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}
